.accordion{}
.accordion, .accordion, .accordion li {margin: 0; padding: 0; border: none;list-style: none;}
.accordion li, .accordion ul{border:0;outline:0;margin:0;padding:0;list-style: none;}
.accordion ul, .accordion ul li, .accordion li{list-style: none;margin:0;padding:0;}
.dcjq-count {float: right;}
.accordion a, .accordion a:hover, .accordion a:active, .accordion a:selected, .accordion a.current {outline:0px;}



/*****TOP LEVEL***/
.accordion a {
display:block;
padding: 8px 0px 8px 15px;
border-bottom:1px dotted #999;
background:url("../images/graphics/right_arrow.png") no-repeat left center;

text-decoration:none;
outline:none;
font-size:16px;
color:#5E5E5E;
}
.accordion ul a {
display:block;
padding: 8px 0px 8px 15px;
border-bottom:1px dotted #999;
background:url("../images/graphics/right_arrow.png") no-repeat left center;

text-decoration:none;
outline:none;
}

.accordion a.dcjq-parent2 {
display:block;
border-bottom:1px dotted #999;
background:url("../images/graphics/right_arrow.png") no-repeat left center;
padding-left:15px;
text-decoration:none;
outline:none;
}
.accordion a.dcjq-parent2.active {
display:block;
border-bottom:1px dotted #999;
background: #0E2B8D url("../images/graphics/right_arrow.png") no-repeat left center;
padding-left:15px;
text-decoration:none;
outline:none;
}
.accordion a:hover {outline:none; color:#5E5E5E;}
.accordion a.active{color:#5E5E5E; }

.accordion .current {color:#fff !important; background: #0E2B8D;}
.accordion .dcjq-parent:hover {background:#f4f7f8 url("../images/graphics/right_arrow.png") no-repeat left center;}


/*****TOP LEVEL END***/

/*****LEVEL ONE DOWN***/
.accordion ul li { color:#5E5E5E;list-style: none;}
.accordion li ul {padding-left: 28px !important;}
.accordion ul a { font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999; }
.accordion ul li a.dcjq-parent2 {font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999;}
.accordion ul li a:hover {background:#f4f7f8 url("../images/graphics/right_arrow.png") no-repeat left center; font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999;}
.accordion ul li a.active{font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999;}
/*****LEVEL ONE DOWN END***/

/*****LEVEL TWO DOWN***/
.accordion ul li ul li{background:#ddd; color:#5E5E5E;list-style: none;}
.accordion ul ul li a {background:#ddd; font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999; }
.accordion ul li ul li a.dcjq-parent2 {font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999;}
.accordion ul li ul li a:hover {background:#f4f7f8 url("../images/graphics/right_arrow.png") no-repeat left center; font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999;}
.accordion ul li ul li a.active{ font-weight: normal; color:#5E5E5E; border-bottom:1px dotted #999;}
/*****LEVEL TWO DOWN END***********************************************************************************/
